[Syndicalism and Anarchism](https://syndicalism.org/texts/455/syndicalism-and-anarchism)
========================================================================================

By [Pierre Monatte](https://syndicalism.org/authors/229/pierre-monatte)

Speech given August 28, 1907 at [the International Anarchist Congress in
Amsterdam](https://syndicalism.org/toc/1/international-anarchist-congress-in-amsterdam)

Topics: [France](https://syndicalism.org/topics/France), [union
officials](https://syndicalism.org/topics/union%20officials),
[CGT](https://syndicalism.org/topics/CGT),
[sabotage](https://syndicalism.org/topics/sabotage),
[structure](https://syndicalism.org/topics/structure)

------------------------------------------------------------------------

What I want is not so much to give you a theoretical exposition of
revolutionary syndicalism as to show it at work and in this way to let
the facts speak. Revolutionary syndicalism, unlike the forms of
socialism and anarchism that preceded it, manifests itself less through
theories than through deeds, and you must look for it in action rather
than in books.

One would have to be blind not to see what there is in common between
anarchism and syndicalism. Both seek to root out capitalism and the wage
system by means of the social revolution. Syndicalism exists as the
proof of a reawakening of the working-class movement, and it revives in
anarchism a consciousness of its origins among the workers; on the other
hand, the anarchists have contributed not a little towards bringing the
working-class movement into the revolutionary path and towards
popularizing the idea of direct action. In such ways syndicalism and
anarchism have influenced each other to their mutual benefit.

It is in France, among the militants of the Confédération Générale du
Travail, that the ideas of revolutionary socialism emerged and were
developed. The Confédération occupies an entirely unique place in the
international working-class movement. It is the only organization that,
in declaring itself entirely revolutionary, has no attachments to any of
the political parties, not even the most advanced of them. In most
countries other than France, social-democracy plays the leading role. In
France, the CGT leaves far behind it, both in terms of numerical
strength and of the influence it exercises, the Socialist party;
claiming to represent *only* the working class, it has firmly repulsed
all the advances that have been made to it over the past years. Autonomy
has been its strength and it intends to remain autonomous.

This stand of the CGT, its refusal to have dealings with the political
parties, has earned it the title of "anarchist" in the mouths of its
exasperated adversaries. Yet nothing could be more false. The CGT, a
vast grouping of syndicates and labour unions, has no official doctrine.
All doctrines are represented within it and enjoy equal tolerance. A
number of anarchists serve on the confederal committee; there they meet
and work with socialists the majority of whom --- it should be noted in
passing --- are no less hostile than the anarchists to any idea of an
alliance between the syndicates and the Socialist party.

The structure of the CGT deserves some attention. Unlike those of so
many other working-class organizations, it is neither centralist nor
authoritarian. The confederal committee is not, as the editors and
reporters of bourgeois papers imagine, a directive committee uniting in
its hands both the legislative and executive functions; it is deprived
of all authority. The CGT is controlled from below upwards; each
syndicate has no master but itself; it is free to act or not to act; no
will outside itself can inhibit or liberate its activity. At the base of
the Confédération then is the syndicate. But this does not adhere
directly to the Confédération; it can only do it through the
intermediacy of its corporative federation on the one hand and its
Bourses de travail on the other. It is the union of federations and the
union of Bourses that together constitute the CGT.

Confederal activities are co-ordinated by the confederal committee which
consists of delegates from both Bourses and federations. Besides the
confederal committee there exist commissions which are drawn from its
membership. These are the publication commission (for *La Voix du
Peuple*), the membership commission, the budget commission, the
commission for strikes and for the general strike.

In the regulation of collective affairs, the congress is entirely
sovereign. Any syndicate, no matter how small it may be, has the right
to be represented by a delegate chosen by itself.

The Confédération's budget is modest in the extreme. It does not exceed
30,000 francs a year. The continued agitation which climaxed in the
great movement of May 1906 for the eight-hour day cost no more than
60,000 francs. Such a paltry figure, when it was divulged, created
astonishment among the journalists. What! With these few thousand francs
the Confédération could sustain, month after month, such an intense
working-class agitation! It was because, though poor in money, French
syndicalism is rich in energy, in devotion, in enthusiasm, and to such
riches there is no risk of becoming a slave!

It is neither without effort nor in a short time that the French
working-class movement has become what we see today. For thirty-five
years --- since the Paris Commune --- it has been passing through
multiple phases. The idea of making the proletariat, organized in
"resistance societies", the agent of social revolution was the basic
idea, the seminal idea of the Great International Workingmen's
Association, founded in London in 1864. The motto of the International,
as you will all remember, was: "The emancipation of the workers shall be
the task of the workers themselves", and it is still our motto, the
motto of all of us who are partisans of direct action and adversaries of
parliamentarianism. The ideas of autonomy and federation which are so
honoured among us, inspired in the past all those in the International
who rebelled against the abuses of power by the General Council and,
after the Hague Congress, openly took the side of Bakunin. More
important, the idea of the general strike itself, which is today so
popular, is an idea of the International, which first understood the
power of its embraces.

The defeat of the Commune let loose a terrible reaction in France. The
working-class movement was stopped dead, and its militants were murdered
or forced into exile. Yet after a few years it reconstituted itself,
feeble and timid at first; it would strengthen itself later \... \[when
the proletariat\], justly indifferent to the quarrels of the sects,
recreated its unions which acquired a new name, the *syndicates*.
Abandoned to itself and ignored because of its own weakness and the
jealousies of rival groups, the syndicalist movement gradually acquired
strength and confidence. It grew. The Fédération des Bourses was founded
in 1892, the Confédération Générale du Travail, which from the beginning
was careful to affirm its political neutrality, in 1895. In the meantime
a workers' congress at Nantes in 1894 had voted to accept the principle
of the revolutionary general strike. It was round about this time that a
number of anarchists, realizing at last that philosophy is not enough to
make a revolution, entered into a working-class movement which gave rise
--- among those who knew how to observe it, to the highest of hopes.
[Fernand
Pelloutier](https://syndicalism.org/authors/237/fernand-pelloutier) was
the man who at that period best incarnated this evolution among the
anarchists.

All the subsequent congresses have accentuated increasingly the divorce
between the organized working class and politics. At Toulouse, in 1897,
our comrades Delesalle and Pouget obtained the adoption of the tactics
of boycott and sabotage. In 1900, the *Voix du Peuple* was founded, with
Pouget as chief editor. Emerging from the difficult period of its
foundation, the CGT gives witness every day to its growing strength. It
has become a power with which the government on the one hand and the
socialist parties on the other must henceforward count.

From the government, supported by all the reformist socialists, the new
movement suffered a terrible assault. Millerand, who had become a
minister, attempted to nationalize the syndicates and to make each
Bourse into a branch of his ministry. Agents in his pay worked for him
in the various organizations, and an effort was made to corrupt the
faithful militants. The danger was great, but it was exorcized thanks to
the accord which was then reached between all the revolutionary
factions, between anarchists, Guesdists and Blanquists. That accord was
sustained, and the danger passed. The Confédération --- strengthened
from 1902 onward by the entry of the Fédération des Bourses, which meant
the realization of *working-class unity* --- takes its strength today
from that accord, out of which was born revolutionary syndicalism, the
doctrine which sees the syndicate as the organ of social transformation
and the general strike its means.

But --- and I ask our non-French comrades to give full attention to this
very important point --- neither the realization of working-class unity,
nor the coalition of revolutionaries would have been able on its own to
lead the CGT to its present level of prosperity and influence, if we had
not remained faithful, in our syndicalist practice, to the fundamental
principle which in fact excludes syndicates based on opinions: *only one
syndicate for each profession and town*. The consequence of this
principle is the political neutralization of the syndicate, which
neither can nor should be either anarchist, or Guesdist, or Allemanist,
or Blanquist, but simply working-class. In the syndicate divergences of
opinion, which are often so subtle and artificial, take second place,
and in this way agreement is possible. In practical life, interests come
before ideas; in spite of all the quarrels between the schools and the
sects, the interests of the workers, by the very fact that they are all
subject to the law of wages, are identical. And that is the secret of
the accord that was established between them, the accord that made the
strength of syndicalism and allowed it last year, at the Congress of
Amiens, proudly to affirm its self-sufficiency.

I would be gravely lacking if I did not show you the means on which
revolutionary syndicalism counts in order to arrive at the emancipation
of the working class. These means can be summed up in two words: *direct
action*. What is this direct action? Long ago, under the influence of
the socialist schools and principally of the Guesdist school, the
workers confided to the state the task of settling their demands. How
one remembers those processions of workers, headed by socialist
deputies, carrying to the powers that be the accounts of the fourth
estate! This form of action having led merely to deep disappointments,
we came gradually to realize that the workers would never obtain any
reforms that they could not impose *by themselves*; in other words, that
the maxim of the International which I have just quoted should be
understood and applied in the strictest manner. To act for oneself, to
count only on oneself, that is direct action. But direct action,
needless to say, can assume the most various forms.

Its principal form, or rather its most striking form, is the strike. A
two-edged weapon, it was once said: we say, a solid and well-tempered
weapon, which, wielded capably by the worker, can strike to the heart of
capitalism. It is by means of the strike that the working mass enters
into the class struggle and becomes familiar with the notions that
emerge from it; it is by the strike that the masses receive their
revolutionary education, that they understand their true strength and
that of the enemy, that they take confidence in their power and learn to
be audacious.

Sabotage is hardly less valuable. It can be formulated in this way: *For
bad pay, bad work*. Like the strike, it has always been employed, but
only in the last few years has it acquired a truly revolutionary
significance. The results produced by sabotage are already considerable.
On occasions when a strike has been powerless, sabotage has broken the
resistance of management. A recent example is given by the sequence to a
defeated strike of the building workers of Paris in 1906: the masons
returned to the worksites with the resolution to give the management a
peace that would be worse than war: and, by a unanimous tacit agreement,
they began to slow down the rate of daily production: as if by chance,
sacks of plaster or cement were found to be slashed, etc., etc. The war
continues right to the present moment, and, I repeat, the results have
been excellent. Not only has management given way on many occasions, but
out of this campaign lasting for several months the building worker has
emerged more conscious, more independent, and more rebellious.

But if I consider syndicalism as a whole, without lingering further over
its particular manifestations, what apology need I make for it? The
revolutionary spirit was dying in France, languishing from year to year.
The revolutionarism of Guesde, for example, was no more than verbal or,
even worse, electoral and parliamentary; the revolutionarism of Jaurès
went even further in the same direction; it was simply, and even
frankly, ministerial and governmental. As to the anarchists, their
revolutionarism has taken superb retreat in the ivory tower of
philosophic speculation. Among so many falterings, perhaps even because
of them, syndicalism was born; the revolutionary spirit was reanimated
and renewed by its contact, and the bourgeoisie --- for the first time
since the great voice of anarchist dynamite was silenced --- the
bourgeoisie trembled.

It is important that the proletarians of all countries should profit
from the syndicalist experience of the French proletariat. And it is the
task of the anarchists to make sure that the experience is repeated
everywhere that there is a working class working towards its
emancipation. To that partisan unionism which has produced, in Russia
for example, anarchist unions, and in Belgium and Germany Christian and
social-democratic unions, the anarchists should oppose a syndicalism in
the French style, a syndicalism that is neutral or, more exactly,
independent. In the same way as there is only one working class, there
should be, in each industry and each town, no more than one
working-class organization, a single syndicate. Only on that condition
can the class struggle --- ceasing to be hindered at every moment by the
squabbles of rival schools and sects --- develop in all its breadth and
achieve its maximum effect.

Syndicalism, as the Congress of Amiens proclaimed in 1906, is sufficient
unto itself. That statement, I know, has never been fully understood,
even by the anarchists. It means that the working class, having at last
attained majority, means to be self-sufficient and to rely on no-one
else for its emancipation. What fault can an anarchist find with a will
to action so finely expressed?

Syndicalism does not waste time promising to the workers an earthly
paradise. It calls on them to conquer it, assuring them that their
actions will never be entirely in vain. It is a school of will, of
energy, and of fertile thinking. It opens to anarchism, which has been
too long closed in upon itself, new perspectives and new hopes. Let all
anarchists then come to syndicalism; their work will be all the more
fertile for it, their blows against the social regime all the more
decisive.

As with every human endeavour, the syndicalist movement is not without
its faults, but far from wishing to hide them, I believe it is useful to
remember them constantly so that we can act to overcome them.

The most important is the tendency of individuals to entrust the task of
struggle to their syndicates, to the Federation, to the Confederation,
to rely on collective strength when their individual energy would be
enough. By constantly appealing to the will of the individual, to his
initiative and his daring, we anarchists can react vigorously  against
this negative tendency to resort continuously to the collective strength
for small and large matters alike.

Syndicalist fonctionnairisme, furthermore, provokes lively criticism
which, it must be said, is often justified. It can and does happen that
some militants no longer fulfil their function in order to fight in the
name of their comrades, but in order to make a living. But we must not
deduce from this that the trade union organizations must do without
officials. Many organizations cannot do without them. But they are a
necessity whose defects can be corrected by an ever-vigilant spirit of
criticism.

------------------------------------------------------------------------

**Additional Information**

This speech was translated from French by [George
Woodcock](https://syndicalism.org/authors/227/george-woodcock) and
appeared in his 1977 edited volume [The Anarchist
Reader](https://libcom.org/files/Woodcock_Anarchist_Reader.pdf) as
"Syndicalism: An Advocacy." We use the title "Syndicalism and
Anarchism," as that is what Monatte used when he published the speech in
*La Vie Ouvrière* in 1913.

The final three paragraphs of the text shown here were not included in
Woodcock's text; we added them from an English translation (by Nestor
McNab, Black Cat Press, 2009) of Maurizio Antonioli's Italian
translation (1978) of the same French source (from 1908) that Woodcock
used. (We favor the Woodcock translation in general because it's a
direct translation from the French rather than a translation of a
translation.)

See [the
response](http://syndicalism.org/texts/456/syndicalism-an-anarchist-critique)
given by Errico Malatesta the following day.
